/* User Register */
#user-register-form {
  margin-bottom: 80px;
}

#user-register-form fieldset {
  border: 1px solid #000000;
  background-color: #f4f4f4;
  padding: 20px;
}

.btn-primary:hover {
  background-color: #c53c27 !important;
  border-color: #c53c27 !important;
  opacity: 0.70 !important;
}

body.page-node-914 .alert,
body.page-node-959 .alert,
body.page-node-960 .alert {
  display: none;
}

/* Front Page */
body.page-node-1 .region-content {
  display: none;
}

body.page-node-1 .region-sidebar-first {
  text-align: center;
  -ms-flex: 0 0 100% !important;
  flex: 0 0 100% !important;
  max-width: 100% !important;
}
